Hoksmur

Определить версию движка

Рекомендуемые сообщения

Hoksmur    0

Приветсвую!

У меня такой вопрос - ка копредлить версию движка, чтобы корректно обновиться? А то есть файлы со строками вида ocStore 0.2.0, но что-то мне подсказывает, что у меня версия опенкарта 1.4.х.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
YaSe    23

В index.php в самом начале

// Version

define('VERSION', '1.5.1.3');

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Hoksmur    0

Да, есть. Только я про неё и писал, собственно:


// Version

define('VERSION', '0.2.0');

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Hoksmur    0

Полазил по архиву версий, ближайший, в котором строка встречается - ocStore v0.2.2 Выпущена 9-го марта, 2011. Похоже она и есть. Теперь - как обновится до актуальной? :cry:

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу